BANK KALTENG - Bug #736

[Payroll Report] Posting to GL (Company)
01/11/2022 10:04 AM - Mega Yunita

Status: Closed Start date: 01/11/2022
Priority: High Due date: 01/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantunnya untuk mengatasi masalah saat menampilkan payroll report, yaitu Posting to GL (Company)

Menu : HR Administration > Payroll Accounting > Payroll Report > Posting to GL (Company)
Port : hitp:/remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 01/11/2022 03:06 PM - M Azid Wahyudi

- File clipboard-202201111505-jculn.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

mega tolong di test lagi ya udah di benerin
#2 - 04/11/2022 05:05 PM - Mega Yunita
- Status changed from QA Test to Closed
Files
Screenshot_33.png 67.4 KB 01/11/2022 Mega Yunita

07/06/2025 12


http://remote.minovais.com:31130/
